Subject: Meeting locations

From: Bob Ward <[email-masked]>
Date: Wed, 28 Dec 1994 11:13:10 -0600

Hi, fellow ibis watchers!

Will mentioned in his note that he also thought Dallas was still in
the running for a summit site, and so it is.  In fact it might be easier
to schedule an appropriate conference room there than here ( Houston ).
So if there is interest, let me know, I'll see what I can schedule.  The
only down side is the possibility of ice storms that time of year, but 
that is about as imponderable as earthquakes in California.

Bob                  [email-masked]